﻿/* BMCS Standard Style Sheet */
/* Contains logo, footer and standard layout styles  */
/* Created 30 March 2012  */
/* Changed 4 May 2013 - new drop down menus  */
/* Changed 21 April 2015 - mobile friendly  */
/* Changed 28 April 2015 - resize images  */

body {
	margin:10px; padding:0px;
	text-align: center;
	font-family: Constantia, Georgia, serif; 
	color: midnightblue;                          /* midnightblueis the default font colour */
	font-size: medium;                              /* medium = font size "3" is the default  */
	background-color: oldlace;
}

/* iphone */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	img { max-width: 100%; }
}

/* ipad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	img { max-width: 100%; }
}
	
#wrapperm {
	max-width: 800px;                                  /* mobile limit webpage to 800 pixels */
	margin:0px auto;
	text-align:left;
}

/*  webpage heading */

.bmcs-titlem {
	font-family: Constantia, Georgia, serif;
	margin: -20px 0 0 0;
	line-height: 130%;
	font-size: x-large;
	text-align: left;
 	color: midnightblue;
}

.bmcs-logom { 
	float:right;
	margin: -5px -5px 10px 0;
	width:100px;
}

.webpage-heading {         
	font-family: verdana, san-serif;   
	font-size: xx-large;
	text-align: center;	
	margin-left:10px;
}

.webpage-image {
	width: 550px;
	max-width:100%;
	float:left;
	margin-right:10px;		
}

.webpage-image-title {
	font-size: small;
	color: indigo;
	text-align: left;
}

img {
	height: auto;
	max-height: 100%;
	max-width: 100%;
	width: auto;
}


/*  other common styles  */

.align-right { float:right; margin: 0 0 10px 15px; }

.align-left { float:left; margin: 0 15px 15px 0; }

sup {font-size: 80%;}          /* make sup smaller - used for dates 2nd, 8th etc. */
img {border: 0;}

.larger {font-size:large;}

.smaller {font-size:small;}

a:link   {color:darkslategray;}
a:visited {color:darkslategray;}
a:hover  {color:red;}

.border1 { border:1px solid black; }      /* place thin black border around images - replaces deprecated border= in img */

.border0 { border:0; }      /* place no black border around images - replaces deprecated border= in img */

/*  footer  */

.copyright {
	 font-size: small;
	 color: midnightblue;
}


.waratah a:link {
	font-size: small;
	color: darkred;
	text-decoration: none;
} 

.waratah a:visited {
	color: darkred;
}

.waratah a:hover {
	 color: darkgreen;
} 
 